@import url(//fonts.googleapis.com/css?family=Raleway:400,600);
@import url(//fonts.googleapis.com/css?family=Roboto+Slab);
/******************************************************************
Theme Name: Bones Child Theme
Theme URI: http://www.themble.com/genesis/bones
Description: Helpful for building Genesis Child Themes, Bones for Genesis is a child development theme for the Genesis Framework.
Author: Eddie Machado
Author URI: http://www.themble.com/
Version: 1.02
Tags: html5, css3, fixed, hb5
Template: genesis
Template Version: 1.8
******************************************************************/
/*
Stylesheet: Main Stylesheet

This file is slim and doesn't contain any styles for a reason.
We're importing all our other files so we can keep each
breakpoint organized and well documented. 
*/
/*********************
IMPORTING STYLES
*********************/
/******************************************************************
Site Name:
Author:

Stylesheet: Normalize Stylesheet

Normalize works a lot like a classic CSS Reset only instead of 
reseting EVERYTHING, it only changes what's inconsistent across
the different browsers. It's much slimmer and compact than resets.

For more info, view the github repo:
http://necolas.github.com/normalize.css/

******************************************************************/
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
audio:not([controls]) {
  display: none;
}
[hidden] {
  display: none;
}
/* base styles */
html {
  font-size: 100%;
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
body,
button,
input,
select,
textarea {
  font-family: sans-serif;
  color: #333;
}
/* margins, padding, & borders */
body,
figure,
form,
blockquote,
button,
input,
select,
textarea,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
fieldset {
  margin: 0;
}
ul,
ol,
button::-moz-focus-inner,
input::-moz-focus-inner,
fieldset,
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
img,
legend,
button::-moz-focus-inner,
input::-moz-focus-inner,
fieldset {
  border: 0;
}
/* images */
img {
  -ms-interpolation-mode: bicubic;
}
svg:not(:root) {
  overflow: hidden;
}
/* links & typography */
a:focus {
  outline: thin dotted;
}
a:hover,
a:active {
  outline: 0;
}
h1 {
  font-size: 2em;
}
ol,
ul {
  list-style-type: none;
  padding: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn,
em {
  font-style: italic;
}
small,
sub,
sup {
  font-size: 75%;
}
sub,
sup {
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
q {
  quotes: none;
}
q:before,
q:after {
  content: '';
  content: none;
}
mark {
  background: #ff0;
  color: #000;
}
pre,
code,
kbd,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
p {
  margin: 0;
}
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}
nav ul,
nav ol,
.widget ol,
.widget ul,
.comment-list {
  list-style: none;
  list-style-image: none;
}
/* forms */
legend {
  *margin-left: -7px;
}
button,
input,
select,
textarea {
  font-size: 100%;
  vertical-align: baseline;
  *vertical-align: middle;
}
button,
input {
  line-height: normal;
}
button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
}
input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
tarea,
textarea {
  overflow: auto;
  vertical-align: top;
}
/* tables */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/* wordpress junk */
.wp-smiley,
.wp-wink {
  margin: 0 !important;
  max-height: 1em;
}
/******************************************************************
Site Name: 
Author: ecoda

Stylesheet: Mixins & Constants Stylesheet

******************************************************************/
/*********************
CLEARFIXING GENESIS
*********************/
#inner:before,
#inner:after,
#title-area:before,
#title-area:after,
.entry-content:before,
.entry-content:after,
.author-box:before,
.author-box:after,
.navigation:before,
.navigation:after,
.user-profile:before,
.user-profile:after,
.featuredpage:before,
.featuredpost:before,
.featuredpage:after,
.featuredpost:after,
.featuredpage .page:before,
.featuredpost .post:before,
.featuredpage .page:after,
.featuredpost .post:after,
#footer:before,
#footer:after,
#footer-widgets:before,
#footer-widgets:after,
.wrap:before,
.wrap:after,
#comments:before,
#respond:before,
#comments:after,
#respond:after,
.menu:before,
.menu:after,
.breadcrumb:before,
.breadcrumb:after {
  content: "";
  display: table;
}
#inner:after,
#title-area:after,
.entry-content:after,
.author-box:after,
.navigation:after,
.user-profile:after,
.featuredpage:after,
.featuredpost:after,
.featuredpage .page:after,
.featuredpost .post:after,
#footer:after,
.wrap:after,
#comments:after,
#respond:after,
#footer-widgets:after,
.menu:after,
.breadcrumb:after {
  clear: both;
}
#inner,
#title-area,
.entry-content,
.author-box,
.navigation,
.user-profile,
.featuredpage,
.featuredpost,
.featuredpage .page,
.featuredpost .post,
#footer,
.wrap,
#comments,
#respond,
#footer-widgets,
.menu,
.breadcrumb {
  zoom: 1;
}
/*********************
HIDING ELEMENTS
*********************/
.hidden {
  display: none;
  visibility: hidden;
}
/*********************
CLEARFIXIN'
*********************/
.clearfix {
  /* for IE */
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS
*********************/
/* Use instead of text-indent:-9999px; */
.image-replacement {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
}
.fullWidth {
  width: 1000px;
  margin: 0 auto;
}
/*********************
COLORS
*********************/
/*********************
TYPOGRAPHY
*********************/
/*********************
BORDER RADIUS
*********************/
/* .borderRadius(4px); */
/* .borderRadius-left(3px); */
/* .borderRadius-right(3px); */
/* .borderRadius-bottom(3px); */
/* .borderRadius-top(3px); */
/*********************
TRANISTION
*********************/
/* .transition(all,2s); */
/*********************
CSS3 GRADIENTS
Be careful with these since they can 
really slow down your CSS. Don't overdue it.
*********************/
/* .css-gradient(#dfdfdf,#f8f8f8); */
/*********************
BOX SIZING
*********************/
/* .boxSizing(border-box); */
/*********************
BOX SHADOW
*********************/
/* .boxShadow(0 0 4px #444); */
/*********************
OPACITY
*********************/
/*********************
BUTTONS
*********************/
input[type=button],
input[type=submit],
.button,
.button:visited {
  border: 1px solid #c15113;
  border-top-color: #dc5d16;
  border-left-color: #dc5d16;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
  text-decoration: none;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-out;
  -moz-transition: all 0.2s ease-out;
  -ms-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
  background-color: #e66117;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ea702c), to(#e66117));
  background-image: -webkit-linear-gradient(top, #ea702c, #e66117);
  background-image: -moz-linear-gradient(top, #ea702c, #e66117);
  background-image: -o-linear-gradient(top, #ea702c, #e66117);
  background-image: -ms-linear-gradient(top, #ea702c, #e66117);
  background-image: linear-gradient(top, #ea702c, #e66117);
}
input[type=button]:hover,
input[type=submit]:hover,
.button:hover,
.button:visited:hover,
input[type=button]:focus,
input[type=submit]:focus,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #e66117;
  border-top-color: #e96a23;
  border-left-color: #e96a23;
  background-color: #ea702c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ef8f5a), to(#ea702c));
  background-image: -webkit-linear-gradient(top, #ef8f5a, #ea702c);
  background-image: -moz-linear-gradient(top, #ef8f5a, #ea702c);
  background-image: -o-linear-gradient(top, #ef8f5a, #ea702c);
  background-image: -ms-linear-gradient(top, #ef8f5a, #ea702c);
  background-image: linear-gradient(top, #ef8f5a, #ea702c);
  text-decoration: none;
}
input[type=button]:active,
input[type=submit]:active,
.button:active,
.button:visited:active {
  background-color: #ea702c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ec8043), to(#ea702c));
  background-image: -webkit-linear-gradient(top, #ec8043, #ea702c);
  background-image: -moz-linear-gradient(top, #ec8043, #ea702c);
  background-image: -o-linear-gradient(top, #ec8043, #ea702c);
  background-image: -ms-linear-gradient(top, #ec8043, #ea702c);
  background-image: linear-gradient(top, #ec8043, #ea702c);
  text-decoration: none;
}
/******************************************************************
NON-RESPONSIVE STYLES
******************************************************************/
/* styles in base.less */
/******************************************************************
Site Name: 
Author: ecoda

Stylesheet: Base Mobile Stylesheet

Be light and don't over style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. If you set good, clean defaults you will only need
small touch ups on larger stylesheets.

******************************************************************/
body {
  font-family: sans-serif;
  font-size: 14px;
}
/*********************
GRID & LAYOUT
We have room now so start working in our grid and lay things out
a bit more. Things should still be light, but you can customize it
a bit for a unique tablet experience.
*********************/
.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
  float: left;
  margin: 0 0 20px;
  padding-left: 3%;
}
.one-sixth {
  width: 14%;
}
.one-fifth {
  width: 17.4%;
}
.one-fourth {
  width: 22.5%;
}
.one-third,
.two-sixths {
  width: 31%;
}
.two-fifths {
  width: 37.8%;
}
.one-half,
.three-sixths,
.two-fourths {
  width: 48%;
}
.three-fifths {
  width: 58.2%;
}
.four-sixths,
.two-thirds {
  width: 65%;
}
.three-fourths {
  width: 73.5%;
}
.four-fifths {
  width: 78.6%;
}
.five-sixths {
  width: 82%;
}
.first {
  clear: both;
  padding-left: 0;
}
/*********************
LINKS
*********************/
a,
a:visited {
  color: #ea702c;
  text-decoration: none;
}
a img,
a:visited img {
  border: none;
}
a:hover,
a:focus {
  color: #ee8c56;
  text-decoration: underline;
  cursor: pointer;
}
/*********************
FORM ELEMENTS
*********************/
label,
input[type=button],
input[type=submit],
button {
  cursor: pointer;
}
input,
textarea,
select {
  border: 1px solid #cccccc;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
  padding: 4px 8px;
  font-family: sans-serif;
  background: #ffffff;
}
::-webkit-input-placeholder {
  color: #dddddd;
}
::-moz-placeholder {
  color: #dddddd;
}
/* firefox 19+ */
:-ms-input-placeholder {
  color: #dddddd;
}
/* ie */
:-moz-placeholder {
  color: #dddddd;
}
/*********************
SELECTION TEXT
*********************/
::-moz-selection {
  background-color: #82c5f8;
}
::selection {
  background-color: #82c5f8;
}
/*********************
BODY CLASSES
*********************/
/*********************
GRID & LAYOUT
*********************/
.content-sidebar-wrap {
  width: 750px;
  float: left;
}
.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
  width: 100%;
}
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
  float: right;
}
.site-inner {
  width: 1000px;
  margin: 0 auto;
  /* for IE */
  zoom: 1;
  margin-top: 35px;
}
.site-inner:before,
.site-inner:after {
  content: "";
  display: table;
}
.site-inner:after {
  clear: both;
}
/*********************
TITLES & HEADLINES
What's with the classes? It's a great way to keep
your CSS slim. Instead of adding another selector to
make a title look like an H1, you simply add the .h1
class to it. ( i.e. <h5 class="h1"> ). So easy.
*********************/
h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6 {
  font-family: 'Raleway', Arial, sans-serif;
  margin: 10px 0 10px;
  font-weight: 600;
}
h1,
.h1 {
  font-size: 34px;
  color: #0775a8;
  margin-bottom: 30px;
  margin-top: 0;
}
/*********************
HEADER
*********************/
.site-header {
  width: 100%;
  min-height: 98px;
  /*********************
	HEADER WIDGET AREA
	*********************/
  /*********************
	HEADER SEARCH
	*********************/
}
.site-header .wrap {
  width: 1000px;
  margin: 0 auto;
}
.site-header .widget-area {
  padding: 0;
  float: right;
  margin-top: 35px;
  position: relative;
  width: 400px;
}
.site-header .widget-area .widget {
  color: #58595b;
  font-size: 26px;
  font-weight: 600;
  font-family: 'Raleway', Arial, sans-serif;
  text-align: right;
}
.site-header .widget-area .widget #connect {
  font-size: 17px;
}
.site-header .widget-area .widget_search {
  position: absolute;
  right: 0;
  top: 80px;
}
.site-header .widget-area .widget_search input[type="search"] {
  border-radius: 0;
  width: 215px;
  vertical-align: top;
  font-size: 14px;
  padding: 5px 4px;
  border: 0;
  height: 16px;
  text-indent: 2px;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.site-header .widget-area .widget_search input[type="submit"] {
  border-radius: 0;
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  text-indent: -9999px;
  width: 29px;
  border: 0;
  height: 26px;
  background: #ea702c url(../images/search.png) 50% 50% no-repeat;
}
.site-header .searchform {
  text-align: center;
  float: right;
}
.site-header .s {
  margin: 0;
}
/* end header */
.site-title {
  text-align: left;
}
.site-title a,
.site-title a:visited {
  color: #333;
  text-decoration: none;
}
.site-description {
  font-size: 12px;
  text-align: left;
}
/*********************
IMAGE HEADER (PARTIAL)
*********************/
.header-image .title-area {
  padding: 0;
  float: left;
  overflow: hidden;
  margin-top: 12px;
}
.header-image .title-area .site-title,
.header-image .title-area .site-title a {
  width: 249px;
  height: 76px;
}
.header-image .title-area .site-title a {
  display: block;
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background: url(../images/logo.png) left top no-repeat;
}
.header-image .site-description {
  display: none;
}
/*********************
IMAGE HEADER (FULL)
*********************/
.header-full-width .title-area {
  width: 100%;
}
/*********************
NAVIGATION
*********************/
.nav-primary {
  background: url(../images/menu-bg.png);
}
.nav-primary .wrap {
  width: 1000px;
  margin: 0 auto;
  /* end .menu */
}
.nav-primary .wrap .menu {
  clear: both;
  border: none;
  font-family: "Century Gothic," Sans-serif;
}
.nav-primary .wrap .menu ul {
  list-style: none;
  padding: 0;
}
.nav-primary .wrap .menu > li {
  padding: 0;
  margin: 0;
  float: left;
  display: block;
  list-style: none;
}
.nav-primary .wrap .menu > li a {
  color: white;
  display: block;
  position: relative;
  text-decoration: none;
  padding: 18px 20px;
  font-size: 15px;
  margin: 3px 0;
  border-right: 1px solid #3371ad;
  /* hover & current page highlight */
}
.nav-primary .wrap .menu > li a:hover,
.nav-primary .wrap .menu > li a:focus {
  color: #fcf91c;
}
.nav-primary .wrap .menu > li ul {
  position: absolute;
  display: block;
  height: auto;
  left: -9999px;
  margin: 0;
  width: 160px;
  z-index: 8999;
}
.nav-primary .wrap .menu > li ul a {
  width: 140px;
  padding: 0 10px;
  border: none;
  color: ;
  background: ;
  text-align: left;
}
.nav-primary .wrap .menu > li ul ul {
  margin: -30px 0 0 160px;
}
.nav-primary .wrap .menu > li:hover > ul {
  left: auto;
}
.nav-primary .wrap .menu > li li li a,
.nav-primary .wrap .menu > li li li a:link,
.nav-primary .wrap .menu > li li li a:visited {
  background: ;
  color: ;
  padding: 0 10px;
  width: 140px;
}
.nav-primary .wrap .menu > li.current_page_item > a,
.nav-primary .wrap .menu > li.current-cat > a,
.nav-primary .wrap .menu > li.current-menu-item > a {
  color: #fcf91c;
}
/*********************
POSTS & CONTENT
*********************/
.content {
  float: left;
  width: 410px;
}
/* layout options */
.content-sidebar .content,
.sidebar-content .content {
  width: 678px;
}
.sidebar-content .content,
.sidebar-sidebar-content .content {
  float: right;
}
.full-width-content .content {
  width: 100%;
}
.wp-editor.content {
  width: 100%;
}
/*********************
BREADCRUMBS
*********************/
/*********************
DESCRIPTIONS
*********************/
.taxonomy-description {
  background-color: #ffffff;
  margin: 0 20px 20px;
}
.taxonomy-description h1 {
  margin: 0;
}
.taxonomy-description p {
  padding: 15px;
}
.archive-page {
  padding: 20px 0 0;
}
.archive-page ul,
.archive-page ol {
  padding-bottom: 25px;
}
.archive-page ul ul,
.archive-page ol ul {
  padding-bottom: 0;
}
/* archive page */
/*********************
POST CLASSES
*********************/
/*********************
POST INFO
*********************/
.entry-header .entry-meta {
  margin: 0 0 15px;
}
/*********************
ENTRY CONTENT
*********************/
.entry-content {
  /* lists */
  /*********************
    BLOCKQUOTES
    *********************/
}
.entry-content p {
  padding: 0 0 10px;
  line-height: 22px;
}
.entry-content ul,
.entry-content ol {
  padding-bottom: 10px;
}
.entry-content ul ul,
.entry-content ol ul,
.entry-content ul ol,
.entry-content ol ol {
  padding-bottom: 0;
}
.entry-content ul {
  list-style: disc;
}
.entry-content ol {
  list-style: decimal;
}
.entry-content li {
  margin-left: 30px;
  margin-bottom: 5px;
}
.entry-content blockquote {
  margin: 5px 0px 20px;
  padding: 20px;
  padding-right: 30px;
  font-family: 'Raleway', Arial, sans-serif;
  background: #f6f5f5 url(../images/blue-right-arrow.png) 98% 50% no-repeat;
}
.entry-content blockquote p {
  padding: 0;
  line-height: normal;
  color: #333333;
  font-size: 20px;
}
.entry-content blockquote a {
  color: #333333;
}
.entry-content blockquote a:hover {
  text-decoration: none;
  color: #0775a8;
}
/* end entry-content */
/*********************
POST IMAGES
*********************/
img {
  height: auto;
  max-width: 100%;
}
.alignnone,
img.alignnone {
  display: inline;
  margin: 0 0 10px;
}
.alignleft,
img.alignleft {
  display: inline;
  float: left;
  margin: 0 10px 10px 0;
}
.alignright,
img.alignright {
  display: inline;
  float: right;
  margin: 0 0 10px 10px;
}
.aligncenter,
img.aligncenter,
.entry_content .centered {
  display: block;
  margin: 0 auto 10px;
}
/*********************
WP-CAPTION
*********************/
.wp-caption {
  padding: 5px;
  text-align: center;
}
.wp-caption .wp-caption-text {
  font-size: 12px;
  padding: 5px 0;
}
/*********************
POST META
*********************/
.entry-footer .entry-meta {
  border-top: 1px solid #ddd;
  clear: both;
  padding: 5px 0 0;
}
/*********************
AUTHOR BOX
*********************/
.author-box {
  background-color: #f5f5f5;
  margin: 0 0 40px;
  padding: 10px;
}
.author-box p {
  font-size: 12px;
}
.author-box .avatar {
  background-color: #ffffff;
  float: left;
  margin: 0 10px 0 0;
}
/* end author-box */
/*********************
FEATURED POSTS
*********************/
.genesis-grid-even,
.genesis-grid-odd {
  margin: 0 0 20px;
  padding: 0 0 15px;
  width: 48%;
}
.genesis-grid-even {
  float: left;
}
.genesis-grid-odd {
  float: right;
  clear: both;
}
.featuredpage,
.featuredpost {
  clear: both;
  margin: 0 0 15px;
}
.featuredpage img,
.featuredpost img {
  background: #f5f5f5;
  border: 1px solid #ddd;
  padding: 4px;
}
.featuredpage .page,
.featuredpost .page,
.featuredpage .post,
.featuredpost .post {
  border-bottom: 1px solid #ddd;
  margin: 0 0 5px;
  padding: 5px 15px 10px;
}
.more-from-category {
  padding: 5px 15px 0;
}
/*********************
POST NAVIGATION
*********************/
.navigation {
  font-size: 12px;
  padding: 20px 0;
  margin: 0 20px 20px;
}
.navigation li {
  display: inline;
}
.navigation li a {
  border: 1px solid #ddd;
  padding: 5px 8px;
}
.navigation li a:hover {
  background-color: #f5f5f5;
}
.navigation li.active a {
  background-color: #f5f5f5;
}
/*********************
SIDEBARS & ASIDES
*********************/
.sidebar .widget {
  margin-bottom: 20px;
}
.sidebar #gform_widget-2 {
  background: #cee9fe;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 1px solid #bad8ef;
  position: relative;
}
.sidebar #gform_widget-2 .gform_wrapper {
  padding: 20px 25px;
}
.sidebar #gform_widget-2 .gform_wrapper #field_2_4 {
  position: absolute;
  background: url(../images/sidebar-contact-icon.png) no-repeat;
  width: 79px;
  height: 97px;
  top: -20px;
  right: 5px;
}
.sidebar #gform_widget-2 .gform_wrapper .gform_heading .gform_title {
  font-weight: bold;
  font-size: 32px;
  color: #474747;
  margin-bottom: 0;
}
.sidebar #gform_widget-2 .gform_wrapper .gform_heading .gform_description {
  font-size: 14px;
  color: #443932;
  display: block;
  margin: 0 35px 35px;
}
.sidebar #gform_widget-2 .gform_wrapper input,
.sidebar #gform_widget-2 .gform_wrapper textarea {
  width: 100%;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  border: 0;
  padding: 12px;
}
.sidebar #gform_widget-2 .gform_wrapper input[type="text"],
.sidebar #gform_widget-2 .gform_wrapper input[type="email"] {
  margin-bottom: 7px;
}
.sidebar #gform_widget-2 .gform_wrapper textarea {
  margin-bottom: 15px;
}
.sidebar #gform_widget-2 .gform_wrapper input[type="submit"] {
  font-weight: bold;
  font-size: 18px;
}
/*********************
SIDEBAR ALTERATIONS
*********************/
.sidebar-primary {
  float: right;
  display: inline;
  width: 303px;
}
.sidebar-secondary {
  float: left;
  width: 150px;
}
.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
  float: left;
}
.content-sidebar-sidebar .sidebar-secondary {
  float: right;
}
/*********************
WIDGET STYLES
*********************/
.widget h4 {
  margin: 0;
}
.widget ul,
.widget ol {
  padding: 0;
}
.widget li {
  margin: 0;
  padding: 0;
  word-wrap: break-word;
  /* remove the border for the last item in a list */
}
.widget li:last-child {
  border-bottom: 0;
}
/* end widget */
/*********************
COMMENT STYLES
**********************/
.entry-comments {
  margin: 0 0 15px;
  padding: 0;
}
/* end comments */
.subscribe-to-comments {
  padding: 20px 0 10px;
}
.comment-list {
  /* vcard */
  /* end .commentlist .vcard */
}
.comment-list li {
  font-weight: 700;
  margin: 15px 0 5px;
  padding: 10px 5px 10px 10px;
}
.comment-list li ul.children {
  /* variations */
  /* change number for different depth */
}
.comment-list li ul.children li {
  margin-left: 10px;
  margin-right: -6px;
}
.comment-list li.depth-1 {
  border: 1px solid #ddd;
}
.comment-list .alt {
  border: 1px solid #ddd;
}
.comment-list .even {
  border: 1px solid #ddd;
}
.comment-list .thread-alt {
  background-color: #f5f5f5;
}
.comment-list .thread-even {
  background-color: #f5f5f5;
}
.comment-list .vcard cite.fn {
  font-style: normal;
}
.comment-list .vcard .commentmetadata {
  margin: 0 0 5px;
  font-size: 0.75em;
}
.comment-list .vcard img.avatar {
  background: #ffffff;
  float: right;
  margin: 0 5px 0 10px;
}
.comment-list .comment-content p {
  font-size: 0.875em;
  padding: 0 0 20px;
}
.comment-list .comment-content .reply {
  font-weight: 300;
  font-weight: 0.875em;
}
/* end comment-list */
/*********************
PING LIST
*********************/
.ping-list {
  margin: 0 0 40px;
}
.ping-list li {
  font-weight: 700;
  margin: 15px 0 5px;
  padding: 10px 5px 10px 10px;
}
.ping-list cite {
  font-style: normal;
}
/* end ping list */
/**********************
COMMENT FORM STYLES
*********************/
#respond {
  margin: 0 0 15px;
  padding: 0;
}
#author,
#email,
#url,
#comment {
  margin: 10px 5px 0 0;
  padding: 5px;
  width: 250px;
}
#comment {
  height: 150px;
  margin: 10px 0;
  width: 98%;
}
/*********************
FORM VALIDATION
*********************/
/*********************
NO COMMENTS
*********************/
.nocomments {
  text-align: center;
}
/*********************
FOOTER STYLES
*********************/
.site-footer {
  background: url(../images/bg-pattern.png);
  clear: both;
  color: #cee9fe;
  font-size: 14px;
  line-height: 30px;
  font-weight: 400;
}
.site-footer .wrap {
  width: 1000px;
  margin: 0 auto;
  padding: 12px 0;
}
.site-footer a,
.site-footer a:visited {
  color: #cee9fe;
}
.site-footer a:hover,
.site-footer a:visited:hover,
.site-footer a:focus,
.site-footer a:visited:focus {
  color: #ea702c;
  text-decoration: none;
}
.site-footer .left {
  float: left;
}
.site-footer .right {
  float: right;
}
.site-footer #ecoda {
  display: none;
}
.site-footer .ecoda {
  text-indent: -9999px;
  white-space: nowrap;
  overflow: hidden;
  background: transparent url(../images/footerlogoblack.png) no-repeat;
  width: 82px;
  height: 27px;
  display: inline-block;
  margin: 0 0 0 5px;
}
/* end footer */
/*********************
FOOTER WIDGETS 
*********************/
.footer-widgets {
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
  clear: both;
  /* overrides for the featured posts */
  /* override for tag cloud */
  /* override for the text widgets */
  /* override for the calendar widget */
}
.footer-widgets h4 {
  background: none;
  border: none;
  margin: 0 0 5px;
  padding: 0;
}
.footer-widgets p {
  font-size: inherit;
  line-height: inherit;
  padding: 0 0 10px;
}
.footer-widgets .widget {
  background: none;
  border: 0;
  margin: 0 0 15px;
  padding: 20px 20px 0;
}
.footer-widgets .widget ul,
.footer-widgets .widget ol {
  padding: 0;
}
.footer-widgets .featuredpage .page,
.footer-widgets .featuredpost .post {
  margin: 0 0 10px;
  padding: 0;
}
.footer-widgets .widget_tag_cloud div div {
  padding: 0;
}
.footer-widgets .textwidget {
  padding: 0;
}
.footer-widgets #wp-calendar thead,
.footer-widgets #wp-calendar td {
  background: none;
}
/* end footer widgets */
/*********************
GRAVITY FORM STYLES 
*********************/
div.gform_wrapper .ginput_complex label {
  font-size: 12px;
}
div.gform_wrapper li {
  list-style: none;
  margin-left: 0;
}
div.gform_wrapper input.large {
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
div.gform_wrapper input.medium {
  width: 50%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
div.gform_wrapper .gform_validation_container {
   display: none;
}
/* end gform_wrapper */
.content div.gform_wrapper {
  margin-bottom: 20px;
}
/*********************
SLIDER
*********************/
#flexslider {
  height: 383px;
  background: url(../images/map-bg.jpg) no-repeat;
  background-size: cover;
}
#flexslider .flexslider {
  width: 1000px;
  margin: 0 auto;
  margin-bottom: 0;
}
#flexslider .flexslider .slide-title {
  display: none;
}
#flexslider .flexslider .flex-control-nav {
  display: none;
}
#flexslider .flexslider .flex-direction-nav {
  display: none;
}
/*********************
CALL TO ACTION (CTA)
*********************/
#cta {
  height: 64px;
  position: relative;
  width: 1000px;
  margin: 0 auto;
  font-family: "Roboto Slab", serif;
  padding: 20px 0;
}
#cta img {
  position: absolute;
  left: 0;
  top: -28px;
}
#cta .tagline {
  font-size: 24px;
  color: #58585b;
  float: left;
  margin-left: 315px;
  padding-right: 50px;
  border-right: 1px solid #ccc;
}
#cta .action-button {
  float: right;
  margin-top: 15px;
}
#cta .action-button a {
  color: white;
  border: 0;
  padding: 15px 45px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  font-size: 21px;
  background-color: #06a10a;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#20bb24), to(#06a10a));
  background-image: -webkit-linear-gradient(top, #20bb24, #06a10a);
  background-image: -moz-linear-gradient(top, #20bb24, #06a10a);
  background-image: -o-linear-gradient(top, #20bb24, #06a10a);
  background-image: -ms-linear-gradient(top, #20bb24, #06a10a);
  background-image: linear-gradient(top, #20bb24, #06a10a);
  box-shadow: 0px 3px 4px 0px rgba(0, 0, 0, 0.75);
}
#cta .action-button a:hover {
  background-color: #08d20d;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#20bb24), to(#08d20d));
  background-image: -webkit-linear-gradient(top, #20bb24, #08d20d);
  background-image: -moz-linear-gradient(top, #20bb24, #08d20d);
  background-image: -o-linear-gradient(top, #20bb24, #08d20d);
  background-image: -ms-linear-gradient(top, #20bb24, #08d20d);
  background-image: linear-gradient(top, #20bb24, #08d20d);
  text-decoration: none;
}
#cta .action-button a:active {
  background-color: #17f61c;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#20bb24), to(#17f61c));
  background-image: -webkit-linear-gradient(top, #20bb24, #17f61c);
  background-image: -moz-linear-gradient(top, #20bb24, #17f61c);
  background-image: -o-linear-gradient(top, #20bb24, #17f61c);
  background-image: -ms-linear-gradient(top, #20bb24, #17f61c);
  background-image: linear-gradient(top, #20bb24, #17f61c);
}
/*********************
FEATURED POSTS
*********************/
#featured {
  clear: both;
  max-height: 227px;
  background: url(../images/featured-bg.png);
}
#featured .wrap {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding: 35px 0;
}
#featured .wrap .featured {
  float: left;
  text-align: center;
  position: relative;
  background: white;
  width: 328px;
  font-size: 24px;
  margin-right: 8px;
  margin-bottom: 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
#featured .wrap .featured a {
  padding: 22px 0;
  display: block;
  color: #1d649c;
  transition: opacity .5s;
}
#featured .wrap .featured a:hover {
  opacity: .7;
  text-decoration: none;
}
#featured .wrap .featured:nth-child(3n) {
  margin-right: 0;
}
#featured .wrap .featured img {
  position: absolute;
  top: 15px;
  left: 20px;
  height: 40px;
  width: auto;
}
#featured .wrap .orange-cross {
  background: url(../images/orange-cross.png) no-repeat;
  height: 53px;
  width: 53px;
  z-index: 20;
  position: absolute;
  top: 84px;
}
#featured .wrap #cross-1 {
  left: 306px;
}
#featured .wrap #cross-2 {
  right: 306px;
}
/*********************
FEATURED OTPM LOGOS
*********************/
#featuredotpm {
  clear: both;
  max-height: 60px;
  background: url(../images/featured-bg.png);
}
#featuredotpm .wrap {
  position: relative;
  width: 1000px;
  margin: 0 auto;
  padding: 35px 0;
}
#featuredotpm .wrap .featured {
  float: left;
  text-align: center;
  position: relative;
  background: white;
  width: 300px;
  font-size: 24px;
  margin-right: 8px;
  margin-bottom: 8px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
  box-shadow: 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
}
#featuredotpm .wrap .featured a {
  padding: 22px 0;
  display: block;
  color: #1d649c;
  transition: opacity .5s;
}
#featuredotpm .wrap .featured a:hover {
  opacity: .7;
  text-decoration: none;
}
#featuredotpm .wrap .featured:nth-child(3n) {
  margin-right: 0;
}
#featuredotpm .wrap .featured img {
  position: absolute;
  top: 15px;
  left: 20px;
  height: 40px;
  width: auto;
}
#featuredotpm .wrap .orange-cross {
  background: url(../images/orange-cross.png) no-repeat;
  height: 53px;
  width: 53px;
  z-index: 20;
  position: absolute;
  top: 84px;
}
#featuredotpm .wrap #cross-1 {
  left: 306px;
}
#featuredotpm .wrap #cross-2 {
  right: 306px;
}
/*********************
SIDEBAR FEATURED POSTS
*********************/
.sidebar #featured {
  background: none;
  max-height: none;
}
.sidebar #featured .wrap {
  width: auto;
  padding: 0 0 20px;
}
.sidebar #featured .wrap .featured {
  width: 301px;
}
/******************************************************************
PRINT STYLESHEET
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
}
/* end of print stylesheet (DO NOT DELETE) */